.top-tabs
  = link_to project_merge_requests_path(@project), class: "tab #{'active' if current_page?(project_merge_requests_path(@project)) }" do
    %span
      = t("merge_request_section.merge_requests")